__author__ = 'dev'
from ui.console.button.console_button import ConsoleButton

SIGNAL_NAME = "click"


class ClickButton(ConsoleButton):

    def setup_button(self):
        self._connect(SIGNAL_NAME)
